\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "The leaves be green,"
	source = "IMSLP139042-WIMA.7568"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Bassus"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

%  \override Staff.TimeSignature   #'style = #'C
% \time 4/4
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
\time 6/4
%s128
        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
  \key g \mixolydian
%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = {
%  \clef "bass"
  \relative c {
    r2 g4 c2 b4      | % 1
    a2 a4 c4. a8 b4      | % 2
    a2 a4 c2 c4      | % 3
    d2 c4 b a8 g a4      | % 4
    g2^"A"       | % 5
    r\longa r\breve
     g4^"B" c2 b4      | % 9
    a2 a4 c4. a8 b4      | % 10
    a2 a4 c2 c4      | % 11
    d2 c4 b a8 g a4      | % 12
    g2 r4^"C" r\breve      | % 13
     e'4      | % 14
    f4. e8 d4 c2 c4      | % 15
    g2 r4 g d'4. c8      | % 16
    b g c4 b8^"D" a g2 r4      | % 17
    a a8 b c d e2 b4      | % 18
    e e8 fis g a b4. a8 g4      | % 19
    d2 d8 e fis g a b a4      | % 20
    d,2 r4^"E" g8 fis e4 b      | % 21
    e2 a,4 e' b2      | % 22
    e r4 e g8 fis e d      | % 23
    c b a4. b16 c d4 a2      | % 24
    d^"F" d4 g2 fis4      | % 25
    e2 e4 g4. e8 fis4      | % 26
    e2 e4 g2 g4      | % 27
    a2 g4 fis e8 d e4      | % 28
    d2 r4^"G" r8 b cis d e fis      | % 29
    g4. fis8 e4 r8 b cis d e fis      | % 30
    g a b4 g d2 d4      | % 31
    a2 r8 b cis d e cis d e      | % 32
    fis g a d, a'4^"H" g8 a b g a4      | % 33
    e2 b r4 fis'      | % 34
    dis8 e fis dis e4 d2 r4      | % 35
    a' e8 fis g e a a, e'2      | % 36
    a, d4^"I" g,2 d'4      | % 37
    a2 a4 e'2 d4      | % 38
    a2 a'4 g4. fis8 e4      | % 39
    a d, g d r a      | % 40
    b8 cis d2 c^"J" d4      | % 41
    a2 r4 r1      | % 42
     a4 c2 b      | % 43
    a r4 r2 a4      | % 44
    d4. c8 b4^"K" a2 g4      | % 45
    d'2 a r4 e'      | % 46
    f4. e8 d4 a'4. b8 c4      | % 47
    b2 a4 g f2      | % 48
    e e4^"L" a, e'2      | % 49
    a, d4 c a e'      | % 50
    a, r a' a4. g8 f e      | % 51
    d2 r1      | % 52
    r4 g8. fis16 e8.^"M" d16 c8. b16 c8. d16 e8. d16      | % 53
    c8. b16 a4 c'8. b16 a8. g16 f4 e      | % 54
    a,8 cis4 d8 a4 a4. c8 a4      | % 55
    d4. f4. g4. d4.      | % 56
    g,4.^"N" g'4. c,4. d4.      | % 57
    a8. b16 c8 c8. d16 e8 e8. fis16 g8 g a b      | % 58
    e,4 r\breve r2 r4      | % 59
          | % 60
    r8 g b4 e,^"O" r r8 c e4      | % 61
    a, r r r8 f' a4 e      | % 62
    r8 f a4 d, r8 f c c f a      | % 63
    g4 r2 r8 g, d' b c d      | % 64
    g,4^"P" c8 b g4 a8 b c a g4      | % 65
    a2 d4 r8 a e' c d e      | % 66
    cis a d cis a4 r8 e' a8. g16 f8 e      | % 67
    d2 r8 a e'8. d16 c8 b a d      | % 68
    g,4 c \times 2/3 { g'^"Q" f8 } \times 2/3 { e d c } \times 2/3 { b a4 }      | % 69
     g4 a \times 2/3 { f' e8 } \times 2/3 { d c d } c4      | % 70
    r e4 \times 2/3 { a4 g8 } \times 2/3 { f d e   }   | % 71
    d4 \times 2/3 { r a'8 } \times 2/3 { c4 b8 } \times 2/3 { a g a } \times 2/3 { f      | % 72
    d e } \times 2/3 { f f g } c,4 r2 d4      | % 73
    \times 2/3 { g4 f8 } \times 2/3 { e d c } g4^"R" c2      | % 74
     b4 a2 a4 c2      | % 75
     b4      | % 76
     a2 a4 c2 c4      | % 77
     d2 c4 b a8 g a4      | % 78
     g2 g4^"S" a e'2      | % 79
     a,2      | % 80
     a'2 e a,4 a'      | % 81
     c4. b8 a g f e d2      | % 82
     e4 g d2 g,1.      | % 83

    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \clef "bass"
	    \voicedefault 
%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	  }
	}

      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

